Auto Multiple Choice - Bug # 288: les stat des question indcative se base sur des lettre pour
representer des cases meme si on active I'option chiffres ou perso

Status: Closed Priority: Normal
Author: markham lex Category:

Created: 06/28/2014 Assignee:

Updated: 07/09/2018 Due date:

Description: Bonjour,

une petite remonté de bug sur la derniére version SVN
les stats des questions indicatives se base sur des lettre pour representer des cases meme si on active
I'option chiffres ou utiliser des correspondances perso.

voila

History

10/31/2014 02:31 pm - Alexis Bienveniie

- Target version set to 1.4.0

05/07/2018 06:09 pm - Alexis Bienveniie

- Status changed from New to Feedback

Cela devrait étre mieux a partir de git:89c4d2f. Les lettres utilisées seront celles du catalogue.

07/09/2018 09:19 am - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
